import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("Usuário")

from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
import hashlib
from utils.library.syslog import savelog
from utils.pyx._user_profile import _user_profile


_user_profile()